/*     2696445 : 장문 텍스트      */
.textarea__2696445__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2696445__ p {font-size:38px}
}

/*     2696455 : 장문 텍스트      */
.textarea__2696455__ p {
	display:block;margin:0;padding:0;word-break:keep-all;white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2696455__ p {font-size:16px}
}

/*     2696475 : 이미지      */
.img__2696475__ {max-width:100%}
.img__2696475__ * {box-sizing:border-box}
.img__2696475__ a {display:block;vertical-align:top}
.img__2696475__ img {width:px;vertical-align:top}

